Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1051210 - How to deploy BPMS / BRMS 6 platform in a non-fresh EAP 6.1.1 instance
Summary: How to deploy BPMS / BRMS 6 platform in a non-fresh EAP 6.1.1 instance
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: ---
Assignee: Vikram Goyal
QA Contact: Radovan Synek
URL:
Whiteboard:
Depends On:
Blocks: 1051214
TreeView+ depends on / blocked
 
Reported: 2014-01-09 20:52 UTC by Alessandro Lazarotti
Modified: 2015-01-15 02:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1051214 (view as bug list)
Environment:
Last Closed: 2015-01-15 02:32:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Alessandro Lazarotti 2014-01-09 20:52:06 UTC
The Installation and Getting Start guides show how to install BRMS/BPMS 6 either in a fresh EAP 6 instance (many files are overwritten) or using the deployable package to install it on JBoss WS / Tomcat. 

However there are no instructions describing how to install it in an EAP 6.1.1 already in use.

Customers need the instructions about how to install the deployable package for BRMS / BPMS 6 in a current EAP 6.1.1 instance, like we have today for BRMS 5.3.1 over EAP 6 (this is really a typical and common scenario): https://access.redhat.com/site/documentation/en-US/JBoss_Enterprise_BRMS_Platform/5/html/BRMS_Getting_Started_Guide/Installing_on_JBoss_Enterprise_Application_Platform_61.html

Comment 4 Vikram Goyal 2014-01-10 04:37:04 UTC
@Eva - As per instructions here: https://bugzilla.redhat.com/show_bug.cgi?id=1051214#c4

Comment 8 Radovan Synek 2014-02-27 10:33:21 UTC
Seems good for both BRMS and BPMS installation guide.


Note You need to log in before you can comment on or make changes to this bug.